<div class="row">
    <div class="col-lg-12">
        <nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow">
            <div class="col-lg-2">
                <h4 class="text-gray-800" th:text="#{requests.paymentRequests}">Pedidos de Compra</h4>
            </div>
            <div class="col-lg-10">
                <form class="form-inline" th:action="@{/admin/request-details}" method="get" id="searchForm">
                    <input id="searchParams" autocomplete="off" th:title="#{search.options}" style="margin-left: 1em;" name="searchParams" class="col-4 form-control form-control-sm rounded border-bottom shadow-sm" th:placeholder="#{search.params}"/>
                    <button class="btn btn-sm btn-primary" style="margin-left: 1em;" type="submit"><i class="fa fa-search fa-sm"></i></button>
                </form>
            </div>
        </nav>
</div>
</div>